Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-10419

Syndesis uses different version of spring boot than Fuse dists

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: fuse-7.3
    • Fix Version/s: fuse-7.3
    • Component/s: Fuse Online
    • Labels:
      None
    • Environment:

      Syndesis 1.6.2.fuse-730001-redhat-00002
      fabric8 - 3.0.11.fuse-730061-redhat-00001

      Description

      Productized build of Syndesis project depends on differnet version of Spring Boot than Fuse Standalone and Fuse Online.

      Distribution Version
      Syndesis org.springframework.boot:spring-boot:jar:1.5.16.RELEASE
      redhat-fuse org.springframework.boot:spring-boot:jar:1.5.17.RELEASE

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                oscerd Andrea Cosentino
                Reporter:
                tturek Tomas Turek
                Tester:
                Lukáš Löwinger
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: